@charset "UTF-8";
.main-container {
    margin: 0px 0px 50px;
}

.main-layout {
    width: 1200px;
    height: auto;
    display: flex;
    justify-content: space-between;
}

.main-cont {
    width: 880px;
    height: auto;
    box-sizing: border-box;
}

.detail-top {
    width: 100%;
    height: auto;
    border-bottom: 1px dotted #bcbcbc;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    box-sizing: border-box;
    padding: 10px 0;
}

.detail-top h1 {
    font-size: 20px;
    color: #333333;
    line-height: 32px;
    font-weight: bold;
    font-family: "Microsoft YaHei";
    text-align: center;
    margin-top: 25px;
    margin-bottom: 30px;
}

.detail-infor {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 25px;
    flex-wrap: wrap;
}

.detail-infor p {
    font-size: 14px;
    color: #808080;
    margin-right: 22px;
}

.detail-infor p:last-child {
    margin-right: 0px;
}

.detail-cont {
    width: 100%;
    height: auto;
    padding: 10px 0;
    border-bottom: 1px solid #E6E6E6;
}

.detail-cont>* {
    font-size: 14px;
    color: #333333;
    line-height: 40px;
    text-indent: 2em;
}

.detail-cont img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    /* display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%); */
}

.relevant-news li {
    width: 100%;
    height: 60px;
    border-bottom: 1px solid #E6E6E6;
    box-sizing: border-box;
}

.relevant-news li a {
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
}

.relevant-news li a p {
    font-size: 14px;
    color: #333333;
}

.relevant-news li a span {
    color: #969696;
    font-size: 14px;
}

@media screen and (max-width: 1200px) {
    .main-layout {
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
    .main-cont {
        width: calc(100% - 280px);
    }
}

@media screen and (max-width: 996px) {
    .main-layout {
        width: 750px;
        flex-direction: column;
        padding: 0px;
    }
    .main-cont {
        width: 100%;
        margin-top: 10px;
    }
}

@media screen and (max-width: 768px) {
    .main-layout {
        width: 100%;
        padding: 0 10px;
    }
}